﻿/* ------ Bootstrap RTL -------*/

body {
    direction: rtl;
}

@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11 {
        float: right;
    }
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6,
    .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: right;
    }
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    float: right;
    margin-left: 20px;
    position: relative;
}

.navbar-brand {
    float: right;
}

.navbar-toggle {
    float: left;
    margin-right: 0px;
    margin-left: 15px;
}

@media (min-width: 768px) {

    .navbar-header {
        float: right;
    }

    .navbar-nav {
        float: right;
    }

        .navbar-nav > li {
            float: right;
        }

    .navbar-right {
        float: left !important;
        margin-right: -15px;
    }
}

th {
    text-align: right;
}

.dl-horizontal dd {
    margin-right: 130px;
    padding-right: 10px;
}

@media (min-width: 768px) {
    .dl-horizontal dd {
        margin-right: 150px;
    }
}

.dl-horizontal dt {
    float: right;
    clear: left;
    text-align: right;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

/* ------ End Bootstrap RTL -------*/

body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*
    טבלה רספונסיבית 
*/
@media (max-width: 39.9375em) {
    .tablesaw-stack tbody tr:not(:last-child) {
        border-bottom: 2px solid #0B0B0D;
    }
}

.tablesaw-stack td,
.tablesaw-stack th {
    text-align: right;
}

.record-actions {
    white-space: nowrap;
}

/* הסתרת תוית של שגיאה אם הנתונים תקינים */
.field-validation-valid {
    display: none;
}

.validation-summary-valid {
    display: none;
}

/* עיצובים שונים */
a {
    cursor: pointer;
}

/* תיקון ללחצן היום בלוח שנה */
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
    opacity: 1;
}

.ui-datepicker {
    -moz-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
    box-shadow: 0 4px 8px rgba(0,0,0,0.5);
   
}

.ui-datepicker-title {
    color: #2e6e9e;
}
.ui-datepicker-calendar thead {
    color: #2e6e9e;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.5);
}

    .affix ~ .container-fluid {
        position: relative;
        top: 50px;
    }

.currency {
    display: block;
    margin-top: -30px;
    max-width: 300px;
    text-align: left;
}